<Configuration>
<Add OfficeClientEdition="64" Channel="Monthly">
    <Product ID="StandardRetail">
      <Language ID="fr-FR" />
    </Product>
</Add>
<Display Level="Full" AcceptEULA="TRUE" />
<Updates Enabled="TRUE" Channel="Monthly" />
</Configuration>
<!--  OInstallSetting Branch=0  -->
<!--  OInstallSetting Office=0  -->
<!--  OInstallSetting Arch=1  -->
<!--  OInstallSetting Redact=1  -->
<!--  OInstallSetting Product=2  -->
<!--  OInstallSetting OnlineKMS=0  -->
<!--  OInstallSetting PATH=  -->
<!--  OInstallSetting Lang0=1  -->
<!--  OInstallSetting Lang11=1  -->
